/*     319359 : 이미지      */
$icomoon : '/img_up/shop_pds/aramskin/design/uf2smart97/icomoon/';
@font-face {
	font-family: 'icomoon';
	src:url('#{$icomoon}icomoon.eot?asxbi');
	src:url('#{$icomoon}icomoon.eot?asxbi#iefix') format('embedded-opentype'),
		url('#{$icomoon}icomoon.ttf?asxbi') format('truetype'),
		url('#{$icomoon}icomoon.woff?asxbi') format('woff'),
		url('#{$icomoon}icomoon.svg?asxbi#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__319359__ {max-width:100%}
.img__319359__ * {box-sizing:border-box}
.img__319359__ a {display:block;vertical-align:top}

.img__319359__ .figure img{width:100%;vertical-align:top}

.img__319359__ .caption_wrap{display:table;width:100%;padding:24px 0;}
.img__319359__ .caption_wrap:after{content:'';display:block;clear:both;}
.img__319359__ .caption_wrap .caption{display:block;float:left;padding-right:15px;margin:0;width:70%;}
.img__319359__ .caption_wrap .caption .title{margin:0;padding:0;font-size:18px;color:#333;}
.img__319359__ .caption_wrap .caption span{display:block;font-size:13px;color:#aaa;}
.img__319359__ .caption_wrap .caption span.desc{position:relative;margin-top:15px;padding-top:15px;color:#666;}
.img__319359__ .caption_wrap .caption span.desc:before{content:'';display:block;position:absolute;top:0;left:0;width:32px;height:1px;background:#333;}
.img__319359__ .caption_wrap .btn_request{display:block;float:right;width:30%;}
.img__319359__ .caption_wrap .btn_request span{display:block;padding:15px;background:#333333;font-size:14px;color:#fff;text-align:center;}
.img__319359__ .caption_wrap .btn_request span:after{content:'\e916';display:block;width:16px;height:16px;line-height:16px;margin:10px auto 0 auto;border:1px solid #fff;border-radius:50%;font-size:12px;font-family:'icomoon';color:#fff;text-align:center;}

@media all and (min-width:1024px){
	.img__319359__{display:table;width:100%;}
	.img__319359__ .figure{display:table-cell;vertical-align:middle;width:40%;}
	.img__319359__ .figure img {width:500px;}

	.img__319359__ .caption_wrap{display:table-cell;vertical-align:middle;width:60%;padding-left:32px;}
	.img__319359__ .caption_wrap .caption .title{font-size:28px;}
	.img__319359__ .caption_wrap .caption span{font-size:18px}
	.img__319359__ .caption_wrap .caption span.desc{padding-top:25px;font-size:14px;}
	.img__319359__ .caption_wrap .caption span.desc:before{width:46px;}
	.img__319359__ .caption_wrap .btn_request span{padding:40px 15px;font-size:16px;}
	.img__319359__ .caption_wrap .btn_request span:after{display:inline-block;width:18px;height:18px;line-height:18px;margin:0 0 0 10px;}
}


/*     319360 : 실선      */
.solid_line__319360__ {display:block;position:relative;width:100%;height:96px}
.solid_line__319360__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__319360__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__319360__ {height:56px}
}

